{% extends './base.html' %}
{% block content %}
   
    
    <div class="container">
    <div id="skill_section" class="skill_page">
                <h1 id="skill">My Skills </h1>
                        <div class="container">
                            <div class="row">
                                <div class="col">
                                    <p id="skill_text">Microsoft Office</p>
                                    <div class="progress">
                                        <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="40"
                                        aria-valuemin="0" aria-valuemax="100" style="width:80%">
                                          80% 
                                        </div>
                                      </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col">
                                        <p id="skill_text">Python</p>
                                        <div class="progress">
                                            <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="40"
                                            aria-valuemin="0" aria-valuemax="100" style="width:70%">
                                              70% 
                                            </div>
                                          </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col">
                                        <p id="skill_text">Java</p>
                                        <div class="progress">
                                            <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="40"
                                            aria-valuemin="0" aria-valuemax="100" style="width:60%">
                                            60% 
                                            </div>
                                          </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col">
                                        <p id="skill_text">Photo Editor</p>
                                        <div class="progress">
                                            <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="40"
                                            aria-valuemin="0" aria-valuemax="100" style="width:65%">
                                              65% 
                                            </div>
                                          </div>
                            </div>
                            </div>
                            <div class="row">
                                <div class="col">
                                        <p id="skill_text">English</p>
                                        <div class="progress">
                                            <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="40"
                                            aria-valuemin="0" aria-valuemax="100" style="width:75%">
                                              75% 
                                            </div>
                                          </div>
                                </div>
                            </div>
                        </div>
                        </div>
                      </div>

</html>
{% endblock %}